Launch error appears in eclipse running code (solved)

created at 09-16-2021 views: 182

Latter I thought it is because eclipse does not support the existing jdk.

1. Ensure that the jdk in the computer environment variable and the jdk used by eclipse are the same version

2. Add in the eclipse.ini file in eclipse

-vm

The path of jdk's bin folder in your computer

After saving, reopen eclipse to solve

created at:09-16-2021
edited at: 09-16-2021: